<nav class="navbar navbar-expand-lg navbar-light bg-light row m-0">
  <div class="col">
    <a class="navbar-brand" href="/#!"><img src="./assets/img/oneboxlogo.png"></a>
  </div>
  <div class="col">
    <h3 ng-bind="vm.navTitle"></h3>
  </div>
</nav>